html,
body,
div,
h1,
h2,
h3,
h4,
p,
a,
ul,
li,
video {
	margin: 0;
	padding: 0;
}

html, body {
    height: 100%;
}

body {
	background: #000;
}

.container {
	position: relative;
	height: 100%;
	display: flex;
	overflow: hidden;
}

.midVideo {
	position: absolute;
	height: 100%;
	top: 50%; left: 50%;
	transform: translate(-50%, -50%);
}